package alx.p12_klasy_tech.a02_inicjalizacja.v1;

public class Test1 {

	public static void main(String[] args) {
		System.out.println("Początek main");
		
		A a = new A();
		
		System.out.println("Koniec main");
	}

}
